body {
	background-image: url(../img/bg.gif);
	margin-left: 0%;
	margin-top: 0px;
	margin-right: 0%;
	margin-bottom: 0px;
}

.lp_content{
  font-family: HarmoniaSansStd-Light, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-align: center;
  color: #5a5b5d;
  line-height: 1.5em;
  font-size: 15px;
  margin-top: 14px;
}

.lp_bold{
  font-family: HarmoniaSansStd-SemiBd, HarmoniaSansStd-Light, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #5a5b5d;
  line-height: 1.5em;
  font-size: 15px;
  margin-top: 14px;
}

.lp_h1{
  position: relative;
  margin: 0;
  padding: 0;
  font-family: 'Didot',"Times New Roman",Times,Georgia,serif;
  font-size: 46.666666666666664px;
  font-weight: normal;
  font-style: italic;
  line-height: 1em;
  text-transform: uppercase;
  color: #5a5b5d;
}

.lp_h2{
  position: relative;
  margin: 0;
  padding: 0;
  font-family: 'Didot',"Times New Roman",Times,Georgia,serif;
  font-size: 20.666666666666664px;
  font-weight: normal;
  font-style: italic;
  line-height: 1em;
  color: #5a5b5d;
}

.lp_h3{
  font-family: HarmoniaSansStd-Light, HarmoniaSansStd-Light, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 32px;
  color: #5a5b5d;
}

.form_box{
   border: 1px;
   border-style:solid;
   border-color:#C2C2C2;
   padding: 25px 55px 30px 55px;
   max-width: 568px;
   position:relative;
   margin:auto;
   margin-top: 40px;
}

.lp_error{
  font-family: 'Didot',"Times New Roman",Times,Georgia,serif;
  font-style: italic;
  color: #d11e00;
  text-transform: none;
  font-weight: bold;
}